Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 20:35:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278785212 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:27 AM, 10th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:28 AM, 10th Mar                     hi                             12:28 AM, 10th Mar                     hi                    hi           12:29 AM, 10th Mar                     hi                    i was not able tp pick my order today           12:29 AM, 10th Mar                     hi                    Can i pick up it on Thursday           12:29 AM, 10th Mar                     hi                    Today was the last day           12:30 AM, 10th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:30 AM, 10th Mar                     hi                    as it was mentioned in the email           12:30 AM, 10th Mar                     hi                    otherwise it will go to your warehouse           12:30 AM, 10th Mar                     hi                    6278785212           12:31 AM, 10th Mar                     hi                    order number           12:31 AM, 10th Mar                   Hamza                   Yes you can go and collect the order tomorrow           12:31 AM, 10th Mar                     hi                    ok thnx           12:31 AM, 10th Mar                   Hamza                   Is there anything else I can help you?            12:32 AM, 10th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:35 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220417